<?php
$GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"] = (@$GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"] ?: array()) + array();
interface DocsExportFolderMDExporter
{
    
    
    
    
    
    
    public function GetObject();
    
    
    
    
    
    
    
    public function Init(ERMSObject $folder);
    
    
    
    
    
    
    
    public function AddDocument(DocsExportDocumentMDExporter $doc_md_exporter);
}